body {
    background: #000;
    color: white;
    font-family: 'Montserrat', sans-serif;
}

.fondo-contenido {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0%, #000 1000px), url('../assets/img/fondo-hero.webp') no-repeat center top;
    background-size: cover;
    margin-top: 0;
    position: relative;
    z-index: 2;
    padding-top: 0;
    background-size: 100% auto;
    min-height: 80vh;

}

.fondo-contenido-overlay {
    background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contenedor-politica {
    display: flex;
    justify-content: center;
    padding: 120px 1rem 4rem 1rem;
    position: relative;
    z-index: 3;
}

.caja-politica {
    max-width: 800px;
    margin: 0 auto 20px auto;
    background: rgba(44, 44, 44, 0.93);
    padding: 40px;
    border-radius: 14px;
    backdrop-filter: blur(6px);
    position: relative;
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.45);
}

.caja-politica h2,
.caja-politica h3 {
    color: white;
}

.caja-politica p,
.caja-politica li {
    color: white;
}

.contenedor-politica h2 {
    color: white;
    font-size: 28px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ff3864;
}

.contenedor-politica p {
    line-height: 1.6;
    margin-bottom: 20px;
}

.contenedor-politica a {
    color: #ff3864;
    text-decoration: underline;
}

.contenedor-politica strong {
    color: #f5f5f5;
}

.lista-politica {
    margin-left: 2rem;
}
